@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-500.woff2') format('woff2'),
        url('Aspekta-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-800.woff2') format('woff2'),
        url('Aspekta-800.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-900.woff2') format('woff2'),
        url('Aspekta-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-400.woff2') format('woff2'),
        url('Aspekta-400.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-650.woff2') format('woff2'),
        url('Aspekta-650.woff') format('woff');
    font-weight: 650;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-600.woff2') format('woff2'),
        url('Aspekta-600.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-400.woff2') format('woff2'),
        url('Aspekta-400.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-500.woff2') format('woff2'),
        url('Aspekta-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-600.woff2') format('woff2'),
        url('Aspekta-600.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-300.woff2') format('woff2'),
        url('Aspekta-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-800.woff2') format('woff2'),
        url('Aspekta-800.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-650.woff2') format('woff2'),
        url('Aspekta-650.woff') format('woff');
    font-weight: 650;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta';
    src: url('Aspekta-900.woff2') format('woff2'),
        url('Aspekta-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Haettenschweiler';
    src: url('Haettenschweiler.woff2') format('woff2'),
        url('Haettenschweiler.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;

}

